<div class="container">
	<div class="panel panel-default">
	    <div class="panel-heading clearfix">
	      	<h4 class="panel-title pull-left" style="padding-top: 7.5px;">{{ title }}</h4>
	    </div>
		<ul class = "list-group requests" *ngIf="arrRequests">
			<li class = "list-group-item" *ngFor="let request of arrRequests">
				<div>
					<div><h4><a [title]="request.created_by" routerLink="/detail/CC/{{request.id}}">{{request.description}}</a></h4></div>
					<div><p>Line Items: {{request.line_items}} Scheduled Date: {{request.scheduled_date}} {{request.status}}</p></div>
				</div>
			</li>
		</ul>
	</div>
</div>
